<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Early stop due to exceeding compression ratio threshold.</key>
	<string>Early stop due to exceeding compression ratio threshold.</string>
	<key>Early stop due to log probability.</key>
	<string>Early stop due to log probability.</string>
	<key>Ended with no transcription.</key>
	<string>Ended with no transcription.</string>
	<key>Failed to load model: (message)</key>
	<string>Failed to load model: (message)</string>
	<key>No event observer attached.</key>
	<string>No event observer attached.</string>
	<key>The system is not ready.</key>
	<string>The system is not ready.</string>
	<key>Unknown error.</key>
	<string>Unknown error.</string>
	<key>Whisper failed: (message)</key>
	<string>Whisper failed: (message)</string>
	<key>WhisperKit is not compatible with an Intel-based chipset</key>
	<string>WhisperKit is not compatible with an Intel-based chipset</string>
	<key>WhisperKit requires macOS Sonoma or newer</key>
	<string>WhisperKit requires macOS Sonoma or newer</string>
</dict>
</plist>
